<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap" rel="stylesheet">
    <title>SSo</title>
    <link rel="stylesheet" href="scss/lib/fontawesome-pro-5.0.13/css/all.min.css">
    <link rel="stylesheet" href="scss/main.css">
</head>

<body class="sso-page">
<header class="sso-header">
    <div class="container">
        <div class="sso-header-main item-between">
            <a href="#" class="sso-header-logo">
                <img src="images/sso-logo.png" alt="" width="" height="">
            </a>
            <a href="#" class="sso-header-link sso-link">
                <i class="fal fa-question-circle"></i>
                Trợ giúp
            </a>
        </div>
    </div>
</header>
<!--header-->

<div class="sso-main">
    <div class="sso-other">
        <div class="container">
            <div class="sso-page-content">
                <h1 class="text-center title-page">
                    <img src="images/sso-logo-lg.png" alt="">
                </h1>
                <p class="text-center text text-top">Tính năng đăng nhập nhập một lần đa nền tảng của Kim Nam</p>
                <div class="box-websize">
                    <div class="item-col">
                        <div class="box-web-item">
                            <div class="box-item-logo">
                                <img src="images/sso-img-2.png" alt="">
                            </div>
                            <p class="text text-center">Nền tảng kết hợp giữa Đào tạo và Công nghệ</p>
                            <button class="sso-btn btn-route">Truy cập website</button>
                        </div>
                    </div>
                    <div class="item-col">
                        <div class="box-web-item">
                            <div class="box-item-logo">
                                <img src="images/sso-img-3.png" alt="">
                            </div>
                            <p class="text text-center">Nền tảng Huấn luyện - Tài chính trực tuyến Ecoaching</p>
                            <button class="sso-btn btn-route">Truy cập website</button>
                        </div>
                    </div>
                    
                    <div class="item-col">
                        <div class="box-web-item">
                            <div class="box-item-logo">
                                <img src="images/sso-img-4.png" alt="">
                            </div>
                            <p class="text text-center">Nền tảng công nghệ về vốn và quản trị doanh nghiệp.</p>
                            <button class="sso-btn btn-route">Truy cập website</button>
                        </div>
                    </div>
                    
                    <div class="item-col">
                        <div class="box-web-item">
                            <div class="box-item-logo">
                                <img src="images/sso-img-5.png" alt="">
                            </div>
                            <p class="text text-center">Mạng xã hội kết nối việc làm cho dân văn phòng</p>
                            <button class="sso-btn btn-route">Truy cập website</button>
                        </div>
                    </div>
                    
                    <div class="item-col">
                        <div class="box-web-item">
                            <div class="box-item-logo">
                                <img src="images/sso-img-6.png" alt="">
                            </div>
                            <p class="text text-center">Sàn Thương Mại điện tử dành cho doanh nghiệp Việt Nam - EU</p>
                            <button class="sso-btn btn-route">Truy cập website</button>
                        </div>
                    </div>
                    
                </div>
                <div class="sso-bottom text-center">
                    <a href="#" class="link-edit-account">
                        <i class="fas fa-edit"></i>
                        <span>Chỉnh sửa tài khoản</span>
                    </a>
                </div>
                
            </div>
        </div>
    </div>
</div>
<!--main-page-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/javascript.js"></script>

</html>